<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="protection">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Особо охраняемые природные территории, расположенные на территории муниципального образования "Тереньгульский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Наименование ООПТ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь, га</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Категория</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="value" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">value</xs:documentation>
<xs:documentation  xml:lang="ru">Уровень значимости</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Профиль</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="type" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">type</xs:documentation>
<xs:documentation  xml:lang="ru">Кластерность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="raion" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">raion</xs:documentation>
<xs:documentation  xml:lang="ru">Административный район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="status" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">status</xs:documentation>
<xs:documentation  xml:lang="ru">Международный статус</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="document" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">document</xs:documentation>
<xs:documentation  xml:lang="ru">Правоустанавливающий документ</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="document" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">document</xs:documentation>
<xs:documentation  xml:lang="ru">Ведомственная подчиненность</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Coordinates</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>